Subject: Potential Bee Supply

From: [email-masked] (Leslie D. Cuff)
Date: Tue, 2 May 1995 14:09:08 GMT

Last Year, I noticed that I had (what seemed to a layman to be) a hive
of bees living inside my house. It appears that they gain access through
an electrical outlet. I don't know if they hibernate over winter, nor
do I know anything about their species. [what species are likely all
this way east -- Newfoundland -- I'm 20 km from Cape Spear, the most
easterly point in North America.]

What I want to know is this:
- should I expect to have a `bee problem' this summer
- will blocking up the hole mean that won't re-establish
a hive (or are they hibernating)
- before I pay to have them removed... can I...
   - lure them out somewhere else
   - find a happy home for them

Les Cuff
Internet Researcher

P.S. I'm very fond of bees.
(please respond thru email to [email-masked])
Thanx